» Ubuntu » Packages

Error

two or more packages specified (g++-8-mipsisa32r6-linux-gnu disco)